Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 12 Nov 2021 10:04:17 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi Good morning.. I'm Naveed Khan here regarding for my order no 9512008599.
Yesterday one of your driver's contact me via w,app but I was unable to
receive the order because I was in ruwais and we can't receive any call
while driving..we have 2 different cam's in our vans...I told to your
driver also... could you please send my order on Saturday or Sunday in
morning time like 10 to 12 AM?? Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3353670